{
  "extends": "../../../../tsconfig.json",
  "compilerOptions": {
    "noEmit": false,
    "rootDir": ".",
    "outDir": "../../test"
  },
  "include": [
    "**/*.ts"
  ],
  "exclude": [],
  "references": [
    {
      "path": "../lib"
    },
    {
      "path": "../../../auth-test/src/lib"
    },
    {
      "path": "../../../email-in-memory/src/lib"
    },
    {
      "path": "../../../email-template-json/src/lib"
    },
    {
      "path": "../../../local-config/src/lib"
    },
    {
      "path": "../../../native/src/lib"
    },
    {
      "path": "../../../oauth-provider-pg/src/lib"
    },
    {
      "path": "../../../twinoid-client-http/src/lib"
    }
  ]
}
